RubyGems Navigation menu

discourse_api 1.0.0

Discourse API

Versões:

  1. 1.0.0 - May 02, 2022 (53 KB)
  2. 0.48.1 - April 13, 2022 (53 KB)
  3. 0.48.0 - January 28, 2022 (53 KB)
  4. 0.47.0 - July 19, 2021 (52,5 KB)
  5. 0.46.0 - April 12, 2021 (51 KB)
Mostrar todas as versões (76)

Runtime Dependencies (3):

Development Dependencies (9):

  • bundler ~> 2.0
  • guard ~> 2.14
  • guard-rspec ~> 4.7
  • rake >= 12.3.3
  • rb-inotify ~> 0.9
  • rspec ~> 3.4
  • rubocop-discourse ~> 2.5.0
  • simplecov ~> 0.11
  • webmock ~> 3.0
  • Donos:

    Pushed by:

    Autores:

    • Sam Saffron, John Paul Ashenfelter, Michael Herold, Blake Erickson

    SHA 256 checksum:

    912fa11f16fe9440afbe8b6407881e379f50dbafaa2887408a40b037f389c219

    Total de downloads 1.182.886

    Desta versão 339

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    MIT

    Versão Requerida do Ruby: >= 2.6.0

    Links: